BODY {
	FONT-SIZE: 14px; FONT-FAMILY: arial
}
BLOCKQUOTE {
	FONT-SIZE: 14px; FONT-FAMILY: arial
}
TABLE.news {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 500px; PADDING-TOP: 0px
}
TD {
	FONT-SIZE: 14px; FONT-FAMILY: arial
}
TD.news {
	BORDER-RIGHT: black solid; PADDING-RIGHT: 20px; BORDER-TOP: black thin solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; BORDER-LEFT: black thin solid; PADDING-TOP: 20px; BORDER-BOTTOM: black solid; BACKGROUND-COLOR: #f0e8ff
}
TR.sponsors {
	BORDER-RIGHT: black thin solid; BORDER-TOP: black thin solid; BORDER-LEFT: black thin solid; BORDER-BOTTOM: black thin solid
}
SPAN.large {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
SPAN.medium {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
SPAN.day {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: white
}
SPAN.time {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white
}
SPAN.overview {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: black
}
SPAN.event {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black
}
SPAN.location {
	FONT-SIZE: 10px; COLOR: #5533ee; FONT-STYLE: italic
}
SPAN.authors {
	FONT-SIZE: 12px; COLOR: black
}
SPAN.session {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: black; TEXT-DECORATION: none
}
DIV.pageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
DIV.menuItem1 {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-LEFT: 5px
}
DIV.menuItem2 {
	FONT-SIZE: 12px; MARGIN-LEFT: 15px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 20px
}
H3 {
	FONT-SIZE: 14px
}
A.picture {
	COLOR: #ffffff
}
A {
	COLOR: #2942f7; TEXT-DECORATION: none
}
A:active {
	COLOR: #aaaaff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #2942f7; TEXT-DECORATION: none
}
A:hover {
	COLOR: #2942f7; TEXT-DECORATION: underline
}
